Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 21:46:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561333319 Bot:  Please wait while we transfer you to an agent Customer:  Hello , today I received my order not complete , it’s missing the play mat Agent:  Hi, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Agent:  How can I help you with return? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280001379 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:30 AM, 11th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            01:33 AM, 11th Mar                     hello                    Hello, today I recieved my order with missing item. When I asked the delivery guy about it he said he dsnt know           01:34 AM, 11th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           01:34 AM, 11th Mar                     hello                    I only got the Walker and the junior undershirt. But floor mat (2) wasn’t with him           01:34 AM, 11th Mar                     hello                    6280001379           01:35 AM, 11th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:35 AM, 11th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           01:36 AM, 11th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:36 AM, 11th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:36 AM, 11th Mar                     hello                    They sent me an email saying I recieved it that’s al from company ., eventhu I told them no           01:37 AM, 11th Mar                   Hamza                   We will do our best to fix the issue asap           01:42 AM, 11th Mar                   Hamza                   We appreciate your patience.           01:42 AM, 11th Mar                   Hamza                   Is there anything else I can help you?            01:43 AM, 11th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:46 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226682